/*********************** Kereses ******************************************************/
.search-help{
    display: none!important;
}

a.nounderline:hover, a.nounderline:active {
    text-decoration:none;
}
.SearchField input,
.SearchField input:hover,
.SearchField input:focus,
.SearchField input:active {
    outline: none;
}
.SearchResultDatas {
    text-align: center;
}

@media only screen and (min-width: 768px) {
    .SimpleQueryPortlet { /*border: solid 1px #00ff00;*/
    	display:block; 
    	position:absolute; 
    	top:15px;
    	right:0px; 
    	margin:0;
    	padding: 0px;
    	width:215px; /**/
    }
    .Search {
        width: 210px;
        padding-right: 15px;
    }
    .SimpleQueryPortlet .MainTitle {
    	display:block;
    	float:left;/*width:55px;*/
    	padding: 2px 3px 0px 0px;
    	color:#595959;
    	font:bold 10px Verdana;
    	text-transform:uppercase;
    }
    .SearchField {
        width: 100%;
        position: relative;
        background-color: #fff;
        border-radius: 13px;
        height: 26px;
    }
    .SearchField input {
        font-family: 'OpenSans-Regular';
        position: relative;
    	float:left;
    	height: 26px;
    	/*border: 1px solid #979da0;*/
    	font-size:11px;
    	border-radius:13px;
        width: 100%;
        outline: none;
        padding-left: 10px;
        padding-right: 40px;
        border: none; /* 2px solid #e37c00;*/
    }
    #searchsubmit {
        position: absolute;
        top: 0px;
        right: 0px;
        font-weight:bold;
        color:#fff;
        margin-left:-2px;
        width: 40px;
        height: 26px;
        background-color:#e37c00;
        /*border:1px solid #979DA0;*/
        border-radius: 13px;
        border: none;
        padding: 0;
    }    
    .SearchField img {
	    /*background-color:#fff;*/ background:url(../../apeh/images/arrow_black_04.jpg) no-repeat;
	    display:block;
	    height:14px; /*width:14px;*/
	}
    .SearchAdvLink {/*border: solid 1px #ffff00;*/
	    /*text-align: right; */ padding-top: 2px;
	}
}
@media only screen and (max-width: 767px) {
    .HeadArchivTitle {
        padding-left: 25px;
    }    
    .SimpleQueryPortlet {
    	display:block; 
    	position: relative; 
        margin: 5px 0;
    	padding: 0 20px 10px 20px;
    	width: 100%;
    	z-index: 10;
    	height: auto;
    }
    .Search {
        width: 100%;
        padding-right: 15px;
    }
    #searchsubmit {
        position: absolute;
        right: 30px;
        font-weight:bold;
        color:#fff;
        margin-left:-2px;
        width: 40px;
        height: 26px;
        background-color:#e37c00;
        /*border:1px solid #979DA0;*/
        border-radius: 13px;
        border: none;
        padding: 0;
    }
    .SearchField input {
        font-family: 'OpenSans-Regular';
        position: relative;
    	float:left;
    	height: 26px;
    	border: 1px solid #ccc;
    	font-size:11px;
    	border-radius:13px;
        width: 100%;
        outline: none;
        padding-left: 10px;
        padding-right: 40px;
        margin-bottom: 15px;
        /*border: none;  2px solid #e37c00;*/
    }
}
/*********************** Search result ************************************************/

.SearchResultTitle {
    font-size:13px;
    font-weight:bold;
    text-align:center;
    padding:10px 0px 10px 0px;
}
@media only screen and (min-width: 768px) {
    .SearchResultBg1,
    .SearchResultBg0 {
    	float:left; width:100%; 
    	display:block; 
    	padding:10px 0 0 50px; 
    	/*border-bottom:1px solid #54616e;*/
    	position: relative;
    	}
    .SearchResultBg0 hr, .SearchResultBg1 hr {
        margin: 6px 0px!important;
        border-bottom: 1px dashed #a97c1a;
        background: #FFF;
    }
    .SearchResultDrillDown {
        padding-left: 50px;
    }
    .SearchResultInitial {
        margin-top: 5px;
        padding-left: 50px;
    }
}
@media only screen and (max-width: 767px) {
    .SearchResultBg1,
    .SearchResultBg0 {
    	float:left; width:100%; 
    	display:block; 
    	padding: 10px 15px 0 35px; 
    	/*border-bottom:1px solid #54616e;*/
    	position: relative;
    }
    .SearchResultBg0 hr, .SearchResultBg1 hr {
        background: #54616e;
        color: #54616e;
        margin: 5px 0px!important;
        border-color: #54616e;
    }
    .SearchResultDrillDown {
        padding-left: 35px;
    }
    .SearchResultInitial {
        margin-top: 5px;
        padding-left: 35px;
    }
}

.SearchResultBody .Title{ width:100%;
	padding: 0px 0px 5px 0px;
	}

.ArchiveContent .SearchResultBg1,
.ArchiveContent  .SearchResultBg0 {
	float:left; width:100%; 
	display:block; 
	padding:5px 0 0 5px; margin-left:10px; 
	border-bottom:1px solid #54616e;
	}

.SearchResultBody .Body,
.SearchResultBody .FaqList {/*width:620px;*/
/*position: relative; top:-20px; left:80px;*/
}

/*
.ArchivContent .SearchResultBody .Body {width:770px;

}*/


.ArchivContent .SearchResultBody .Title{
	width:100%; 
	/*display:block; */padding: 0px 0px 5px 0px;
	}
.ArchiveContent .SearchResultBody .Date {
	width:70px;  
	display:block; 
	padding:5px 0px 0px 0px;

	}
.ArchiveContent .SearchResultBody .Next { 
	padding-left:13px;
	}

.SearchResultBody .Article,.SearchResultBody .article,
.SearchResultBody .Event, 
.SearchResultBody .FaqList {position:relative; /*left:30px; top: -15px;*/
	}
.SearchResultBody .Event {padding:0;}
.SearchResultBody .Event .Title a {font-size: 11px;}

.SearchResultBody .LeadRow {padding-left:0px; padding-right:0px;}
.SearchResultBody .Downloadablebinary img {padding-left:0px; padding-right:10px;}
.SearchResultBody .Article .Lead p{margin:0;}

.ArchivContent .SearchResultNumber, .SearchResultContent {
	float:left;
	font-family: "OpenSans-Regular";
	}
.SearchResultContent>.article>.container-fluid {
    padding-bottom:10px;
}
.SearchResultContent .Date {
    padding-top:5px;
}
.ArchivContent .SearchResultScore {
	position:relative; top:-10px;
	float:right; 
	color:#333; font:bold 10px Verdana; 
	padding:0;
	}
.ArchivContent .SearchResultNumber {
	color: #1D2460;
	font:bold 12px "OpenSans-Regular";
	padding:0px 0px 5px 15px;
	}
.SearchResultHeader { 
	margin-top: 5px; padding-bottom: 15px;
	color: #1D2460; font: 10px Verdana; text-align:center;
	}
.ArchiveContent .SearchResultSize, .SearchResultQuery {
	font-weight:bold; 
	}
.ArchivContent .SearchResultSize span {
	font-weight:normal;
	}
/*.ArchivContent .SearchMark {
	background-color:#54616e; color: #fff;
	}*/

.Eredmeny {width:100%; 
	/*float:left; */
	display:block; 
	padding:5px 20px 5px 50px;
	}
.Eredmeny .BackButton {padding-right:45px;}


.ArchivContent .SearchResultPrev, .SearchResultNext {
	width:115px; 
	border:1px solid #fff;
	float:left;
	padding-top:5px;
	}
.ArchivContent .SearchResultPrev { 
	padding-top:5px!important; padding-top:0px; 
	}
.ArchiveContent .SearchResultPrev a{ 
	color:#47A9BD; 
	font:bold 10px Verdana; 
	text-decoration:none;
	}
.ArchiveContent .SearchResultPages {
	float:left; 
	width:220px; 
	text-align:center; 
	padding-top:8px;
	}
.ArchiveContent .SearchResultPagesSum {
	padding-left:30px; 
	font:bold 10px Verdana;
	}
.ArchiveContent .SearchResultPages a {
	color:#47A9BD; 
	font:bold 10px Verdana;
	}
.ArchiveContent .SearchResultCurrent {
	color:#fff; 
	background-color:#47A9BD; 
	font:bold 10px Verdana;
	}
.ArchiveContent .SearchResultNext a{ 
	color:#47A9BD; font:bold 10px Verdana; text-decoration:none; 
	}
.ArchiveContent .SearchResult .Event .Lead {
	display:none;
	}
.ArchivContent .Lead b {
    color: #ff0000;
    z-index: 99;
}


/*********************** Advanced search **********************************************/

.AdvancedSearch {
	padding: 0px 10px 10px 10px; border: solid 1px #043D5E; margin: 10px;
	}

.AdvancedSearch .MainTitle {
	color:#043D5E;
	padding: 10px 0 10px 0px;
	}
.AdvancedSeach .Text {
	color:#043D5E; font:bold 12px Verdana; 
	}
.SearchTypes {
	float:left; 
	padding:0 20px 0 10px;
	}
.SearchTypes span.Text {
	margin-bottom:30px;
	}
.AdvancedSearchSelect {
	float:left;
	}
.AdvSearchSubCat select option {
	width:420px;
	}
.AdvSearchTr {
	height:25px;
	}

/*********************** Kereses ******************************************************/

.RegioSearch .SimpleQueryPortlet { 
	display:block; 
	position:relative; top:0px; left:0px; 
	margin:0; padding:2px 0px 2px 0px; /*width:684px; */
	/*background-color:#54616e; *//*
border-bottom: 1px solid #fff; border-top: 1px solid #fff;*/
	/*height:20px;*/
	}
/*********************** Keresés az archívumban ***************************************/

.SimpleQueryPortletRegio, 
.SimpleQueryPortletArchiv  { 
	width:320px;/* height:20px;*/
	background-color:#54616e;
	/*border-bottom: 1px solid #fff; border-top: 1px solid #fff;*/
	display:block; margin:0; padding:2px 0px 2px 0px; 
	position:relative; top:0px; left:0px; 
	}
/*.SimpleQueryPortletRegio  { 
	width:320px; height:18px;
	border-bottom: 1px solid #fff; border-top: 1px solid #fff;
	position:relative; top:0px; right:0px; 
	}*/

.SimpleQueryPortletRegio .SearchRegioField, 
.SimpleQueryPortletArchiv .SearchField {  
	width:140px; /**/display:block; position:relative;
	 left:0px; top:0; float:left;
	padding:0px 0px 0px 0px !important; padding:0px 0px 0px 0px;
	}
.SimpleQueryPortletRegio .SearchRegioField input, 
.SimpleQueryPortletArchiv .SearchField input {/**/
	float:left; width:110px; height:12px; 
	font-size:11px;
	margin:0px 0px 0px 0px; padding:0px 0px 0px 0px ;
	border:1px solid #fff; 
	}
.SimpleQueryPortletRegio .SearchRegioField img, 
.SimpleQueryPortletArchiv .SearchField img {
	background-color:#fff;
	display:block; height:14px; float:left;
	margin:0px 0px 0px 0px;
	/*border:1px solid #fff;*/
	}
/*.SimpleQueryPortletRegio .SearchRegio .MainTitle, */
.SimpleQueryPortletArchiv .SearchArchiv .MainTitle {
	display:block; float:left; width:120px;
	color:#fff; font:bold 10px Verdana; text-transform:uppercase;
	padding:2px 0px 0px 0px;
	}
.SimpleQueryPortletRegio .SearchRegio .MainTitle_____________________{
	width:120px;
	/*padding:4px 0px 0px 0px;*/ margin-left: 50px;
}

.SimpleQueryPortletRegio .SearchRegioField, 
.SimpleQueryPortletArchiv .SearchArchivField {  
	width:140px; /**/display:block; position:relative;
	 left:0px; top:0; float:left;
	padding:0px 0px 0px 0px !important; padding:0px 0px 0px 0px;
	}
.SimpleQueryPortletRegio .SearchRegioField input, 
.SimpleQueryPortletArchiv .SearchArchivField input {/**/
	float:left; width:110px; height:12px; 
	font-size:11px;
	margin:0px 0px 0px 0px; padding:0px 0px 0px 0px ;
	border:1px solid #fff; 
	}
.SimpleQueryPortletRegio .SearchRegioField img,
.SimpleQueryPortletArchiv .SearchArchivField img {
	background-color:#fff;
	display:block; height:14px; float:left;
	margin:0px 0px 0px 0px;
	/*border:1px solid #fff;*/
	}


/**************************************************************************************/

._RegioSearchPortlets {top:25px;height:40px;}
._RegioSearchPortlets .SimpleQueryPortlet {height: 100px; top:25px;}
._SearchRegioQuery {width: 270px; margin-left:50px;}

/********************************************************************************/

.NavRegioSearch {background:#dddddd; border-top: 1px solid rgb(188,189,191);/**/ border-bottom: 1px solid rgb(188,189,191); height:28px;width:1004px;}

.NavRegioSearch .RegioSearch .SimpleQueryPortlet { 
	display:block; z-index:200;
	position:relative; top:5px; left:0px; 
	margin:0; padding:2px 0px 2px 0px; /*width:684px; */
	/*background-color:rgb(221,221,221); 
border-bottom: 1px solid #fff;*//* border-top: 1px solid #fff;*/
	/*height:28px;/**/
	}

.NavRegioSearch .SimpleQueryPortlet .SearchAdvLink {  
	width:130px; display:block; position:absolute; top:0px; left:235px; float:left;  color:#fff; 
	padding:4px 0px 0px 0px; 
	}

.NavRegioSearch .SimpleQueryPortlet .SearchAdvLink a{  
	text-decoration: none; color: rgb(88,89,91); font: bold 10px Verdana; 
	}

.NavRegioSearch .SimpleQueryPortlet  .MainTitle {
	display:block; float:left;width:60px;
	color: rgb(88,89,91); font:bold 10px Verdana; text-transform:uppercase;
	padding:2px 0px 0px 10px;
	}

.NavRegioSearch .SearchField {  
	padding:0px 0px 0px 10px;
	}

/*********************** Keresés az archívumban ***************************************/

.NavRegioSearch .SimpleQueryPortletRegio, 
.SimpleQueryPortletArchiv  { 
	width:0px;/* height:20px;*/
	background-color:rgb(221,221,221);
	/*border-bottom: 1px solid #fff; border-top: 1px solid #fff;*/
	display:block; margin:0; padding:2px 0px 2px 0px; 
	position:relative; top:5px; left:0px; 
	}
/*.SimpleQueryPortletRegio  { 
	width:320px; height:18px;
	border-bottom: 1px solid #fff; border-top: 1px solid #fff;
	position:relative; top:0px; right:0px; 
	}*/

.NavRegioSearch .SimpleQueryPortlet .Search {width: 270px;/**/}

.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioField, 
.SimpleQueryPortletArchiv .SearchField {  
	width:140px; /**/display:block; position:relative;
	 left:0px; top:0; float:left;
	padding:0px 0px 0px 0px !important; padding:0px 0px 0px 0px;
	}
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioField input, 
.SimpleQueryPortletArchiv .SearchField input {/**/
	float:left; width:110px; height:12px; 
	font-size:11px;
	margin:0px 0px 0px 0px; padding:0px 0px 0px 0px ;
	border:1px solid #fff; 
	}
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioField img, 
.SimpleQueryPortletArchiv .SearchField img {
	background-color:#fff;
	display:block; height:14px; float:left;
	margin:0px 0px 0px 0px;
	/*border:1px solid #fff;*/
	}
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegio .MainTitle, 
.SimpleQueryPortletArchiv .SearchArchiv .MainTitle {
	display:block; float:left; width:130px;
	color: rgb(88,89,91); font:bold 10px Verdana; text-transform:uppercase;
	padding:2px 0px 0px 0px;
	}
.SimpleQueryPortletRegio .SearchRegio .MainTitle{
	width:120px;
	/*padding:4px 0px 0px 0px; */margin-left: 50px;
}

.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioField, 
.SimpleQueryPortletArchiv .SearchArchivField {  
	width:140px; /**/display:block; position:relative;
	 left:0px; top:0; float:left;
	padding:0px 0px 0px 0px !important; padding:0px 0px 0px 0px;
	}
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioField input, 
.SimpleQueryPortletArchiv .SearchArchivField input {/**/
	float:left; width:110px; height:12px; 
	font-size:11px;
	margin:0px 0px 0px 0px; padding:0px 0px 0px 0px ;
	border:1px solid #000; 
	}
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioField img,
.SimpleQueryPortletArchiv .SearchArchivField img {
	background-color:#fff;
	display:block; height:14px; float:left;
	margin:0px 0px 0px 0px;
	/*border:1px solid #fff;*/
	}


/*********************** Advanced search **********************************************/

.NavRegioSearch .AdvancedSearch .MainTitle {
	color:#043D5E;
	padding: 20px 0 0px 5px;
	}
.NavRegioSearch .AdvancedSeach .Text {
	color:#043D5E; font:bold 10px Verdana; 
	}
.NavRegioSearch .SearchTypes {
	float:left; 
	padding:0 20px 0 10px;
	}
.NavRegioSearch .SearchTypes span.Text {
	margin-bottom:30px;
	}
.NavRegioSearch .AdvancedSearchSelect {
	float:left;
	}
.NavRegioSearch .AdvSearchSubCat select option {
	width:420px;
	}
.NavRegioSearch .AdvSearchTr {
	height:30px;
	}

.NavRegioSearch .RegioSearch {
	width:335px;
	}
.NavRegioSearch .SearchRegioQueryAdo {position:absolute; left: 680px;width: 350px; }
.NavRegioSearch .SearchRegioQueryVam {position:absolute; left: 680px; width: 350px; }
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioQueryVam .SearchRegio .MainTitle {margin: 0px 0px 0px 20px;}
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioQueryAdo .SearchRegio .MainTitle {margin: 0px 0px 0px 20px;}


/* solrsearch ______________________________*/
.SearchresContainer { width: 100%; padding-right: 0px; }
.SearchresContainer table{ min-height: 100px; }
.search-left { float: left; /*width: 660px;*/ }

@media only screen and (min-width: 768px) {
    .search-right { 
        float: right;
        right:10px;
        top:10px;
    } 	  
}

@media only screen and (max-width: 767px) {
    .search-right { 
        float: right;
        right: 0;
        top:10px;
        padding-right: 30px;
    } 	  
}

.facet-block { padding: 0px 0px 5px 0px;}
.facet-title { 
	border-radius:  0px;
    padding:7px 0px;
	line-height: 18px;
	display: block;
    background-color: #e37c00;
	color: #FFF;
	clear: both;
	overflow: hidden;
	font-weight: normal;
	border: none!important;
}
.facet-title:focus {outline:0;}
.facet-title span{
    float: right;
    padding-right: 10px;
}
/*.facet-list {BACKGROUND:url(../../apeh/images/kiemelt_box_center.png); list-style: none; margin:0px; padding:3px 0px 3px 10px; }*/
.facet-list {
    background-color: none; /*#ededed;*/
    list-style: none;
    margin:0px;
    padding:0;
    display: none;
    border-right: 1px solid #d1d1d2;
    border-left: 1px solid #d1d1d2;
}
.facet-list li {
    margin:0;
    padding: 3px 0 3px 15px;
    border-bottom: 1px solid #d1d1d2;
}
.facet-list a { text-decoration:none; color: #333; font-weight: bold; }
.facet-list a:hover {color: #e37c00; text-decoration:none; font-weight: bold;}

.facet-bottom { display: block; width: 167px; height:14px; padding: 0px; BACKGROUND: url(../../apeh/images/menu_bottom.png) no-repeat left top; margin: 0;}

.prel { position:relative; }

.SolrSearchResultPortlet {}

.SolrSearchResultPortlet .facet-title {
    padding-left: 0px;   
}

.SolrSearchResultPortlet .SearchResultTitle {
    font-size:20px; font-weight:bold; padding:10px 0px 10px 0px; text-align:center;
}

.SolrSearchResultPortlet .SearchResultDetails {
    margin-bottom:10px;
}

.SolrSearchResultPortlet .AlternativeSearchLink {
    font-size: 11px;
}

.SolrSearchResultPortlet .AlternativeSearchLink a {
    color: darkblue;
}

/*.SolrSearchResultPortlet .search-left {
    width: 640px;
}*/

.SolrSearchResultPortlet .search-help {
    height: 140px;
}

.SolrSearchResultPortlet .SearchResultHeader { 
	margin-top: 5px; padding:0 0 15px 15px;
	color: #1D2460; font: 10px Verdana;
	text-align: left;
}

.SolrSearchResultPortlet .AdvancedAjaxSearchResultHeadingPath {
    /*margin-bottom:3px;*/
    width:100%;
    padding-right: 0px;
	position:relative; left:15px; top: -12px;
}

.SolrSearchResultPortlet .AdvancedAjaxSearchResultHeadingPath .DocTitle {
    font-weight:bold;
    color:#1d2460;
}

.SearchResultBody .Cikk{ width:600px;
	position:relative; left:20px; top: -12px; margin-bottom:15px;
}

.SolrSearchResultPortlet .Eredmeny .BackButton {
    padding-right:0px;
}

.SolrSearchResultPortlet .DownloadableProgram {
    display:block;
    position:relative;
/*    width:600px;
    top:-12px;
    left:20px;*/
    margin-bottom:15px;
}

.KeywordsSearchResults {}
.KeywordsSearchResults .Query {
    /*margin-bottom:10px;*/
	font: 14px Verdana;
	/*border-bottom: solid 1px #000000; */
	padding:0px 0px 15px 0px;
}

.ArchivContent .SimpleQueryPortlet {
    display:block; 
	position:absolute; top:175px; left:600px; 
	margin:0; padding: 0px; width:215px; /**/

}
@media only screen and (min-width: 768px) {
    .ArchivContent .SearchResultTitle {
        padding-top: 30px;
    }
}
.ArchivContent .SearchresContainer #contentdiv {
    margin-left: 0px; 
}
.Oldalak{
    text-align: center;
}
.SolrSearchResultPortlet .Article a{
    color: #337ab7;
    font-weight: normal;
    font-size: 14px;
}









/****************************** Kereses **************************************/

a.nounderline:hover, a.nounderline:active {
    text-decoration:none;
}
@media only screen and (min-width: 768px) {
    .SimpleQueryPortlet { /*border: solid 1px #00ff00;*/
    	display:block; 
    	position:absolute; 
    	top:20px;
    	right:15px; 
    	margin:0;
    	padding: 0px;
    	/*width:215px;*/
    	width: 24%;
    	z-index: 860;
    }
    .Search {
        width: 210px;
        padding-right: 15px;
    }
    .SimpleQueryPortlet  .MainTitle {
    	display:block;
    	float:left;/*width:55px;*/
    	padding: 2px 3px 0px 0px;
    	color:#595959;
    	font:bold 10px Verdana;
    	text-transform:uppercase;
    }
    .SearchField {
        width: 100%;
        position: relative;
        background-color: #fff;
        border-radius: 13px;
        height: 26px;
    }
    .SearchField input {
        font-family: 'OpenSans-Regular';
        position: relative;
    	float:left;
    	height: 26px;
    	/*border: 1px solid #979da0;*/
    	font-size:13px;
    	border-radius:13px;
        width: 100%;
        outline: none;
        padding-left: 10px;
        padding-right: 40px;
        border: none; /* 2px solid #e37c00;*/
    }
    #searchsubmit {
        position: absolute;
        top: 0px;
        right: 0px;
        font-weight:bold;
        color:#fff;
        margin-left:-2px;
        width: 40px;
        height: 26px;
        background-color:#e37c00;
        /*border:1px solid #979DA0;*/
        border-radius: 13px;
        border: none;
        padding: 0;
    }    
    .SearchField img {
	    /*background-color:#fff;*/ background:url(../../apeh/images/arrow_black_04.jpg) no-repeat;
	    display:block;
	    height:14px; /*width:14px;*/
	}
    .SearchAdvLink {/*border: solid 1px #ffff00;*/
	    /*text-align: right; */ padding-top: 2px;
	}
}
@media only screen and (max-width: 767px) {
    .HeadArchivTitle {
        padding-left: 25px;
    }    
    .SimpleQueryPortlet { /*border: solid 1px #00ff00;*/
    	display:block; 
    	position: relative; 
        margin: 5px 0;
    	padding: 0 20px 10px 20px;
    	width: 100%;
    	z-index: 840;
    	height: auto;
    }
    .Search {
        width: 100%;
        padding-right: 15px;
    }
    #searchsubmit {
        position: absolute;
        right: 26px;
        font-weight:bold;
        color:#fff;
        margin-left:-2px;
        width: 40px;
        height: 26px;
        background-color:#e37c00;
        border-radius: 13px;
        border: none;
        padding: 0;
    }
    .SearchField input {
        font-family: 'OpenSans-Regular';
        position: relative;
    	float:left;
    	height: 26px;
    	border: 1px solid #ccc;
    	font-size:11px;
    	border-radius:13px;
        width: 100%;
        outline: none;
        padding-left: 10px;
        padding-right: 40px;
        margin-bottom: 15px;
        /*border: none;  2px solid #e37c00;*/
    }
}

.Search{
    width:auto;
    padding:5px;
    height:14px;
}
